﻿<!DOCTYPE html>

<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>Playground</title>
    <script defer src="../ServiceProvider.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</head>
<body>
    <div style="width: fit-content; height: fit-content; border: .5px solid;">
        <div style="margin: auto; width: fit-content; height: fit-content; border: 5px solid; padding: 10px; background-color: beige;">
            <h2 style="color: brown;">WebView2 Playground</h2>
            <div style="padding: 55px;">
                <label for="name">Name:</label>
                <input type="text" name="name" id="name" style="padding-right: 20px; margin-bottom: 10px;">
                <br />
                <label for="age">Age:</label>
                <input type="number" name="age" style="padding-right: 20px; margin-bottom: 8px;" id="age">
                <br />
                <button type="submit" id="submitBtn">Submit</button>
            </div>
            <div>
                <textarea id='log' rows=20 cols=60 autofocus></textarea>
            </div>
        </div>
    </div>
</body>
</html>